-- TMP
-- 17/05/2017

RenaultAtles925RZ = {};

function RenaultAtles925RZ.prerequisitesPresent(specializations)
    return true;
end;

function RenaultAtles925RZ:load(savegame)
    print("TMP_RenaultAtles925RZ.. OrderID=FTML ");
end;
function RenaultAtles925RZ:delete()
end;

function RenaultAtles925RZ:mouseEvent(posX, posY, isDown, isUp, button)
end;

function RenaultAtles925RZ:keyEvent(unicode, sym, modifier, isDown)
end;

function RenaultAtles925RZ:update(dt)
end; 

function RenaultAtles925RZ:updateTick(dt)
end;

function RenaultAtles925RZ:draw()
    
end;

function  RenaultAtles925RZ:readStream(streamId, connection)
end;

function  RenaultAtles925RZ:writeStream(streamId, connection)
end;
